<?xml version="1.0" encoding="UTF-8"?>
<root xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:od="urn:schemas-microsoft-com:officedata">
<xsd:schema>
<xsd:element name="dataroot">
<xsd:complexType>
<xsd:sequence>
<xsd:element ref="zt_paths" minOccurs="0" maxOccurs="unbounded"/>
</xsd:sequence>
<xsd:attribute name="generated" type="xsd:dateTime"/>
</xsd:complexType>
</xsd:element>
<xsd:element name="zt_paths">
<xsd:annotation>
<xsd:appinfo>
<od:index index-name="PrimaryKey" index-key="pathname mode " primary="yes" unique="yes" clustered="no" order="asc asc"/>
<od:tableProperty name="GUID" type="9" value="FNyKYKhBEEa7Ifm4HW48yw==
"/>
<od:tableProperty name="Orientation" type="2" value="0"/>
<od:tableProperty name="OrderByOn" type="1" value="0"/>
<od:tableProperty name="NameMap" type="11" value="CswOVQAAAAAU3IpgqEEQRrsh+bgdbjzLAAAAAC+v09FT5eRAAAAAAAAAAAB6AHQA
XwBwAGEAdABoAHMAAAAAAAAAOGFSAdRZBkOmpYMf19g3rQcAAAAU3IpgqEEQRrsh
+bgdbjzLcABhAHQAaABuAGEAbQBlAAAAAAAAAHFagXOOSpZKtw5Z3O9ClSEHAAAA
FNyKYKhBEEa7Ifm4HW48y20AbwBkAGUAAAAAAAAAYmxOIMB3YUmaoe7Bzch4mQcA
AAAU3IpgqEEQRrsh+bgdbjzLcABhAHQAaAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
DAAAAAUAAAAAAAAAAAAAAAAAAAAAAA==
"/>
<od:tableProperty name="DefaultView" type="2" value="2"/>
<od:tableProperty name="DisplayViewsOnSharePointSite" type="2" value="1"/>
<od:tableProperty name="TotalsRow" type="1" value="0"/>
<od:tableProperty name="FilterOnLoad" type="1" value="0"/>
<od:tableProperty name="OrderByOnLoad" type="1" value="1"/>
<od:tableProperty name="HideNewField" type="1" value="0"/>
<od:tableProperty name="BackTint" type="6" value="100"/>
<od:tableProperty name="BackShade" type="6" value="100"/>
<od:tableProperty name="ThemeFontIndex" type="4" value="1"/>
<od:tableProperty name="AlternateBackThemeColorIndex" type="4" value="1"/>
<od:tableProperty name="AlternateBackTint" type="6" value="100"/>
<od:tableProperty name="AlternateBackShade" type="6" value="95"/>
<od:tableProperty name="ReadOnlyWhenDisconnected" type="1" value="0"/>
<od:tableProperty name="DatasheetGridlinesThemeColorIndex" type="4" value="3"/>
<od:tableProperty name="DatasheetForeThemeColorIndex" type="4" value="0"/>
<od:tableProperty name="PublishToWeb" type="2" value="1"/>
</xsd:appinfo>
</xsd:annotation>
<xsd:complexType>
<xsd:sequence>
<xsd:element name="pathname" minOccurs="0" od:jetType="text" od:sqlSType="nvarchar">
<xsd:annotation>
<xsd:appinfo>
<od:fieldProperty name="GUID" type="9" value="OGFSAdRZBkOmpYMf19g3rQ==
"/>
<od:fieldProperty name="ColumnWidth" type="3" value="-1"/>
<od:fieldProperty name="ColumnOrder" type="3" value="0"/>
<od:fieldProperty name="ColumnHidden" type="1" value="0"/>
<od:fieldProperty name="Required" type="1" value="0"/>
<od:fieldProperty name="AllowZeroLength" type="1" value="1"/>
<od:fieldProperty name="DisplayControl" type="3" value="109"/>
<od:fieldProperty name="IMEMode" type="2" value="0"/>
<od:fieldProperty name="IMESentenceMode" type="2" value="3"/>
<od:fieldProperty name="UnicodeCompression" type="1" value="1"/>
<od:fieldProperty name="TextAlign" type="2" value="0"/>
<od:fieldProperty name="AggregateType" type="4" value="-1"/>
<od:fieldProperty name="ResultType" type="2" value="0"/>
<od:fieldProperty name="CurrencyLCID" type="4" value="0"/>
</xsd:appinfo>
</xsd:annotation>
<xsd:simpleType>
<xsd:restriction base="xsd:string">
<xsd:maxLength value="255"/>
</xsd:restriction>
</xsd:simpleType>
</xsd:element>
<xsd:element name="mode" minOccurs="0" od:jetType="text" od:sqlSType="nvarchar">
<xsd:annotation>
<xsd:appinfo>
<od:fieldProperty name="GUID" type="9" value="cVqBc45Klkq3Dlnc70KVIQ==
"/>
<od:fieldProperty name="ColumnWidth" type="3" value="-1"/>
<od:fieldProperty name="ColumnOrder" type="3" value="0"/>
<od:fieldProperty name="ColumnHidden" type="1" value="0"/>
<od:fieldProperty name="DefaultValue" type="12" value="&quot;*&quot;"/>
<od:fieldProperty name="Required" type="1" value="0"/>
<od:fieldProperty name="AllowZeroLength" type="1" value="1"/>
<od:fieldProperty name="DisplayControl" type="3" value="109"/>
<od:fieldProperty name="IMEMode" type="2" value="0"/>
<od:fieldProperty name="IMESentenceMode" type="2" value="3"/>
<od:fieldProperty name="UnicodeCompression" type="1" value="1"/>
<od:fieldProperty name="TextAlign" type="2" value="0"/>
<od:fieldProperty name="AggregateType" type="4" value="-1"/>
<od:fieldProperty name="ResultType" type="2" value="0"/>
<od:fieldProperty name="CurrencyLCID" type="4" value="0"/>
</xsd:appinfo>
</xsd:annotation>
<xsd:simpleType>
<xsd:restriction base="xsd:string">
<xsd:maxLength value="255"/>
</xsd:restriction>
</xsd:simpleType>
</xsd:element>
<xsd:element name="path" minOccurs="0" od:jetType="text" od:sqlSType="nvarchar">
<xsd:annotation>
<xsd:appinfo>
<od:fieldProperty name="GUID" type="9" value="YmxOIMB3YUmaoe7Bzch4mQ==
"/>
<od:fieldProperty name="ColumnWidth" type="3" value="3780"/>
<od:fieldProperty name="ColumnOrder" type="3" value="0"/>
<od:fieldProperty name="ColumnHidden" type="1" value="0"/>
<od:fieldProperty name="Required" type="1" value="0"/>
<od:fieldProperty name="AllowZeroLength" type="1" value="1"/>
<od:fieldProperty name="DisplayControl" type="3" value="109"/>
<od:fieldProperty name="IMEMode" type="2" value="0"/>
<od:fieldProperty name="IMESentenceMode" type="2" value="3"/>
<od:fieldProperty name="UnicodeCompression" type="1" value="1"/>
<od:fieldProperty name="TextAlign" type="2" value="0"/>
<od:fieldProperty name="AggregateType" type="4" value="-1"/>
<od:fieldProperty name="ResultType" type="2" value="0"/>
<od:fieldProperty name="CurrencyLCID" type="4" value="0"/>
</xsd:appinfo>
</xsd:annotation>
<xsd:simpleType>
<xsd:restriction base="xsd:string">
<xsd:maxLength value="255"/>
</xsd:restriction>
</xsd:simpleType>
</xsd:element>
</xsd:sequence>
</xsd:complexType>
</xsd:element>
</xsd:schema>
<dataroot xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated="2017-02-28T17:48:07">
<zt_paths>
<pathname>path_to_dir</pathname>
<mode>*</mode>
<path>path\to\dir\</path>
</zt_paths>
<zt_paths>
<pathname>path_to_file</pathname>
<mode>*</mode>
<path>path\to\file.ext</path>
</zt_paths>
<zt_paths>
<pathname>path_to_file</pathname>
<mode>abc</mode>
<path>other\path\to\file.ext</path>
</zt_paths>
</dataroot>
</root>
